# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.arbitre_officiel_categorie_api import ArbitreOfficielCategorieApi  # noqa: E501
from apifff.rest import ApiException


class TestArbitreOfficielCategorieApi(unittest.TestCase):
    """ArbitreOfficielCategorieApi unit test stubs"""

    def setUp(self):
        self.api = ArbitreOfficielCategorieApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_arbitre_officiel_categorie_collection(self):
        """Test case for get_arbitre_officiel_categorie_collection

        Retrieves the collection of ArbitreOfficielCategorie resources.  # noqa: E501
        """
        pass

    def test_get_arbitre_officiel_categorie_item(self):
        """Test case for get_arbitre_officiel_categorie_item

        Retrieves a ArbitreOfficielCategorie resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
